0
$\begingroup$

I am at intermediate level in Blender and i recently came across Groove 3D. So, I downloaded and installed it. But when I enable the add-on it displays " Error(see console) " under Preferences option. When i open the console, I see the following message: AttributeError: 'PreferenceView' object has no attribute 'use_international_fonts' Please help me solve this immediately.

snapshotP.S: I am not very familiar with python or coding in general.

$\endgroup$

1 Answer 1

0
$\begingroup$

It seems that the version of Groove3D that you're using hasn't been updated for Blender 2.83. This Blender version introduced a change to the Python API. The handling of languages and translation were adjusted by:

As a consequence the use_international_fonts mentioned in the error message no longer exists.

Therefore, I would suggest you contact the developer, in case they aren't aware of this change. In the meantime you could use the add-on in Blender 2.82.

$\endgroup$
1
  • $\begingroup$ Thanks @Robert_Gützkow $\endgroup$
    – Anonymous
    Sep 8, 2020 at 23:11

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .